import { api } from "@/config/axios";
import { VerifyType, VerifyResponse } from "../types/Types";

export const verify = async (params: VerifyType): Promise<VerifyResponse> => {
  const { data } = await api.post<VerifyResponse>(
    "/public/payments/verify",
    params
  );
  return data;
};
